package com.wechat.model.dbEntity;


/**
 * 意向工作地
 * @author jadyn.wu
 * @date: 2020-12-23 17:10
 */
public class MdeInterestedAdds extends BaseEntity{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1077505227590427826L;

	private String userCode;

	private String intdCity;

	private String intdProvince;
	
	private String intdCityName;

	private String intdProvinceName;

	private int sort;

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}

	public String getIntdCity() {
		return intdCity;
	}

	public void setIntdCity(String intdCity) {
		this.intdCity = intdCity == null ? null : intdCity.trim();
	}

	public String getIntdProvince() {
		return intdProvince;
	}

	public void setIntdProvince(String intdProvince) {
		this.intdProvince = intdProvince == null ? null : intdProvince.trim();
	}

	public int getSort() {
		return sort;
	}

	public void setSort(int sort) {
		this.sort = sort;
	}

	public String getIntdCityName() {
		return intdCityName;
	}

	public void setIntdCityName(String intdCityName) {
		this.intdCityName = intdCityName;
	}

	public String getIntdProvinceName() {
		return intdProvinceName;
	}

	public void setIntdProvinceName(String intdProvinceName) {
		this.intdProvinceName = intdProvinceName;
	}

}